Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Switch
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Pamięć (RAM)
128 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Protokoły Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Wskaźniki LED komunikacji
Statyczne zabezpieczenie portów
Tak
Zakres MTBF
334101 Godzin
Bezpieczeństwo
CE, CE LVD, UL/cUL
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Obsługa SSH/SSL
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zużycie energii
Zakres temperatury roboczej
-5 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Typ pamięci
DDR3-SDRAM
Zakres temperatury przechowywania Celsius
Poziom hałasu
49,7 dB
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Współczynnik formy
Objętość przetwarzania
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
56 Gbit/s
Liczba gniazd modułów SFP
Liczba wentylatorów
1 fan(lar)
Filtracja adresu MAC
Tak
Marka
D-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
DGS-1210-52/ME/A1A
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
D-Link
Nazwa produktu
DGS-1210-52/ME/A1A
Sprzedane rynki
TR, RU, BY, AM
Data dodania do systemu
2014-07-19
Data produkcji
Kod produktu
DGS-1210-52/ME/A1A
Stosowalny
Tak
Wejście konsoli
RJ-45
Obsługa MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Obsługa multicast
Tak
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Protokoły zarządzania
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Switch